'''
Created on Oct 11, 2012

An exception due to a a semantically incorrect dtel specification
@author: carr
'''

class DTELError(Exception):
    '''
    classdocs
    '''


    def __init__(self,msg):
  
        self.msg = msg ## the error message
        
    def __str__(self):
        return self.msg